Vulnerability CVE-2007-4744


Published: 2007-09-06   Modified: 2012-02-12

Description:
PHP remote file inclusion vulnerability in environment.php in AnyInventory 1.9.1 and 2.0, when register_globals is enabled, allows remote attackers to execute arbitrary PHP code via a URL in the DIR_PREFIX parameter.

CVSS2 => (AV:N/AC:M/Au:N/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
6.8/10
6.4/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial
Affected software
Anyinventory -> Anyinventory 

 References:
http://www.securityfocus.com/bid/25550
https://exchange.xforce.ibmcloud.com/vulnerabilities/36436
https://www.exploit-db.com/exploits/4365

Copyright 2020, cxsecurity.com

 

Back to Top